<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendor="Avery Zweckform" schemaVersion="1" copyright="Copyright 2006 Avery Dennison Corp., all rights reserved" vendorID="90" version="1">
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650092">
        <prodName nameGroup="custom">
          <locName locale="all">3470</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="7559999" shape="rect" bottomMargin="449996" leftMargin="360000" rightMargin="359999" topMargin="450000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="10691996" cellWidth="7559999" horizGap="0" vertGap="0" numAcross="1" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650192">
        <prodName nameGroup="custom">
          <locName locale="all">4780</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="914400" width="1746000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="288000" posY="774000" cellHeight="914400" cellWidth="1746000" horizGap="0" vertGap="0" numAcross="4" numDown="10" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650145">
        <prodName nameGroup="custom">
          <locName locale="all">3661</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="2437200" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="471600" cellHeight="2437200" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="4" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650086">
        <prodName nameGroup="custom">
          <locName locale="all">3454</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650073">
        <prodName nameGroup="custom">
          <locName locale="all">3421</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="914400" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="316800" cellHeight="914400" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="11" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650079">
        <prodName nameGroup="custom">
          <locName locale="all">3427</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="2673000" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="2673000" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="4" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650144">
        <prodName nameGroup="custom">
          <locName locale="all">3660</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="2437200" width="3492000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="288000" posY="471600" cellHeight="2437200" cellWidth="3492000" horizGap="0" vertGap="0" numAcross="2" numDown="4" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650082">
        <prodName nameGroup="custom">
          <locName locale="all">3450</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650081">
        <prodName nameGroup="custom">
          <locName locale="all">3449</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650150">
        <prodName nameGroup="custom">
          <locName locale="all">3668</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="763200" width="1890000" shape="rect" bottomMargin="0" leftMargin="90000" rightMargin="90000" topMargin="0" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="763200" cellWidth="1890000" horizGap="0" vertGap="0" numAcross="4" numDown="14" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650105">
        <prodName nameGroup="custom">
          <locName locale="all">3490</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1296000" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="162000" cellHeight="1296000" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650103">
        <prodName nameGroup="custom">
          <locName locale="all">3484</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650100">
        <prodName nameGroup="custom">
          <locName locale="all">3479</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1152000" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="162000" cellHeight="1152000" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="9" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650142">
        <prodName nameGroup="custom">
          <locName locale="all">3658</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1216800" width="2325600" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="291600" posY="478800" cellHeight="1216800" cellWidth="2325600" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650075">
        <prodName nameGroup="custom">
          <locName locale="all">3423</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1260000" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="306000" cellHeight="1260000" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650076">
        <prodName nameGroup="custom">
          <locName locale="all">3424</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1728000" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="162000" cellHeight="1728000" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="6" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650089">
        <prodName nameGroup="custom">
          <locName locale="all">3457</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="3780000" width="5346000" shape="rect" bottomMargin="270000" leftMargin="270000" rightMargin="270000" topMargin="270000" centerContent="true" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="0" cellHeight="3780000" cellWidth="5346000" horizGap="0" vertGap="0" numAcross="2" numDown="2" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650146">
        <prodName nameGroup="custom">
          <locName locale="all">3664</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1216800" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="478800" cellHeight="1216800" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650085">
        <prodName nameGroup="custom">
          <locName locale="all">3453</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650268">
        <prodName nameGroup="custom">
          <locName locale="all">6120</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="3780000" width="5346000" shape="rect" bottomMargin="270000" leftMargin="270000" rightMargin="270000" topMargin="270000" centerContent="true" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="0" cellHeight="3780000" cellWidth="5346000" horizGap="0" vertGap="0" numAcross="2" numDown="2" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650193">
        <prodName nameGroup="custom">
          <locName locale="all">4781</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1522800" width="3492000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="288000" posY="777600" cellHeight="1522800" cellWidth="3492000" horizGap="0" vertGap="0" numAcross="2" numDown="6" />
        </sheet>
      </product>
      <product layoutGroup="otherLabel" units="emu" bindingEdge="none" productID="650400">
        <prodName nameGroup="custom">
          <locName locale="all">C32266</locName>
        </prodName>
        <desc descGroup="indexCard">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6839998" width="1080000" shape="rect" bottomMargin="449998" leftMargin="90000" rightMargin="90000" topMargin="450000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="486000" posY="360000" cellHeight="6839998" cellWidth="1080000" horizGap="0" vertGap="0" numAcross="9" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650095">
        <prodName nameGroup="custom">
          <locName locale="all">3473</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="7559999" shape="rect" bottomMargin="449996" leftMargin="360000" rightMargin="359999" topMargin="450000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="10691996" cellWidth="7559999" horizGap="0" vertGap="0" numAcross="1" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650102">
        <prodName nameGroup="custom">
          <locName locale="all">3483</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="3780000" width="5346000" shape="rect" bottomMargin="270000" leftMargin="270000" rightMargin="270000" topMargin="270000" centerContent="true" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="0" cellHeight="3780000" cellWidth="5346000" horizGap="0" vertGap="0" numAcross="2" numDown="2" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650094">
        <prodName nameGroup="custom">
          <locName locale="all">3472</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="7559999" shape="rect" bottomMargin="449996" leftMargin="360000" rightMargin="359999" topMargin="450000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="10691996" cellWidth="7559999" horizGap="0" vertGap="0" numAcross="1" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="otherLabel" units="emu" bindingEdge="none" productID="650798">
        <prodName nameGroup="custom">
          <locName locale="all">L4756</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1224000" width="10691996" shape="rect" cornerRadius="72000" bottomMargin="90000" leftMargin="450000" rightMargin="6353996" topMargin="90000" centerContent="true">
        </masterPanel>
        <cutout posX="4824000" posY="90000" height="1044000" width="1044000" shape="ellipse" masterID="0" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="720000" cellHeight="1224000" cellWidth="10691996" horizGap="0" vertGap="0" numAcross="1" numDown="5" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650087">
        <prodName nameGroup="custom">
          <locName locale="all">3455</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650074">
        <prodName nameGroup="custom">
          <locName locale="all">3422</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1260000" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="306000" cellHeight="1260000" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650093">
        <prodName nameGroup="custom">
          <locName locale="all">3471</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="7559999" shape="rect" bottomMargin="449996" leftMargin="360000" rightMargin="359999" topMargin="450000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="10691996" cellWidth="7559999" horizGap="0" vertGap="0" numAcross="1" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650078">
        <prodName nameGroup="custom">
          <locName locale="all">3426</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="2520000" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="306000" cellHeight="2520000" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="4" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650097">
        <prodName nameGroup="custom">
          <locName locale="all">3475</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1296000" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="162000" cellHeight="1296000" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650072">
        <prodName nameGroup="custom">
          <locName locale="all">3420</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="608400" width="2520000" shape="rect" bottomMargin="0" leftMargin="90000" rightMargin="90000" topMargin="0" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="174600" cellHeight="608400" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="17" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650101">
        <prodName nameGroup="custom">
          <locName locale="all">3481</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1476000" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="180000" cellHeight="1476000" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="7" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650140">
        <prodName nameGroup="custom">
          <locName locale="all">3655</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="5346000" width="7559999" shape="rect" bottomMargin="270000" leftMargin="360000" rightMargin="359999" topMargin="270000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="5346000" cellWidth="7559999" horizGap="0" vertGap="0" numAcross="1" numDown="2" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650077">
        <prodName nameGroup="custom">
          <locName locale="all">3425</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="2052000" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="216000" cellHeight="2052000" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="5" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650269">
        <prodName nameGroup="custom">
          <locName locale="all">6121</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="763200" width="1371600" shape="rect" bottomMargin="0" leftMargin="90000" rightMargin="90000" topMargin="0" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="351000" posY="385200" cellHeight="763200" cellWidth="1371600" horizGap="0" vertGap="0" numAcross="5" numDown="13" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650267">
        <prodName nameGroup="custom">
          <locName locale="all">6119</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="7559999" shape="rect" bottomMargin="449996" leftMargin="360000" rightMargin="359999" topMargin="450000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="10691996" cellWidth="7559999" horizGap="0" vertGap="0" numAcross="1" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650143">
        <prodName nameGroup="custom">
          <locName locale="all">3659</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1522800" width="3492000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="288000" posY="777600" cellHeight="1522800" cellWidth="3492000" horizGap="0" vertGap="0" numAcross="2" numDown="6" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650083">
        <prodName nameGroup="custom">
          <locName locale="all">3451</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650194">
        <prodName nameGroup="custom">
          <locName locale="all">4782</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="2437200" width="3492000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="288000" posY="471600" cellHeight="2437200" cellWidth="3492000" horizGap="0" vertGap="0" numAcross="2" numDown="4" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650080">
        <prodName nameGroup="custom">
          <locName locale="all">3448</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650098">
        <prodName nameGroup="custom">
          <locName locale="all">3477</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1476000" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="180000" cellHeight="1476000" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="7" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650149">
        <prodName nameGroup="custom">
          <locName locale="all">3667</locName>
        </prodName>
        <desc descGroup="mailingLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="608400" width="1746000" shape="rect" bottomMargin="0" leftMargin="90000" rightMargin="90000" topMargin="0" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="288000" posY="478800" cellHeight="608400" cellWidth="1746000" horizGap="0" vertGap="0" numAcross="4" numDown="16" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650084">
        <prodName nameGroup="custom">
          <locName locale="all">3452</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650096">
        <prodName nameGroup="custom">
          <locName locale="all">3474</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1336500" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1336500" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650139">
        <prodName nameGroup="custom">
          <locName locale="all">3653</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1527390" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1527390" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="7" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650071">
        <prodName nameGroup="custom">
          <locName locale="all">3418</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="7199998" shape="rect" bottomMargin="449996" leftMargin="360000" rightMargin="359998" topMargin="450000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="10691996" cellWidth="7199998" horizGap="0" vertGap="0" numAcross="1" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650141">
        <prodName nameGroup="custom">
          <locName locale="all">3657</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="914400" width="1746000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="288000" posY="774000" cellHeight="914400" cellWidth="1746000" horizGap="0" vertGap="0" numAcross="4" numDown="10" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650088">
        <prodName nameGroup="custom">
          <locName locale="all">3456</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="3780000" width="5346000" shape="rect" bottomMargin="270000" leftMargin="270000" rightMargin="270000" topMargin="270000" centerContent="true" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="0" cellHeight="3780000" cellWidth="5346000" horizGap="0" vertGap="0" numAcross="2" numDown="2" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650090">
        <prodName nameGroup="custom">
          <locName locale="all">3458</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="3780000" width="5346000" shape="rect" bottomMargin="270000" leftMargin="270000" rightMargin="270000" topMargin="270000" centerContent="true" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="0" cellHeight="3780000" cellWidth="5346000" horizGap="0" vertGap="0" numAcross="2" numDown="2" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650147">
        <prodName nameGroup="custom">
          <locName locale="all">3665</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1216800" width="3780000" shape="rect" bottomMargin="90000" leftMargin="180000" rightMargin="180000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="478800" cellHeight="1216800" cellWidth="3780000" horizGap="0" vertGap="0" numAcross="2" numDown="8" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650138">
        <prodName nameGroup="custom">
          <locName locale="all">3652</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1527390" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1527390" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="7" />
        </sheet>
      </product>
      <product layoutGroup="otherLabel" units="emu" bindingEdge="none" productID="650401">
        <prodName nameGroup="custom">
          <locName locale="all">C32267</locName>
        </prodName>
        <desc descGroup="indexCard">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="6839998" width="1944000" shape="rect" bottomMargin="359998" leftMargin="90000" rightMargin="90000" topMargin="360000" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="486000" posY="360000" cellHeight="6839998" cellWidth="1944000" horizGap="0" vertGap="0" numAcross="5" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650151">
        <prodName nameGroup="custom">
          <locName locale="all">3669</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1828800" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="774000" cellHeight="1828800" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="5" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650091">
        <prodName nameGroup="custom">
          <locName locale="all">3459</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="3780000" width="5346000" shape="rect" bottomMargin="270000" leftMargin="270000" rightMargin="270000" topMargin="270000" centerContent="true" />
        <sheet height="7560000" width="10692000">
          <sheetGrid posX="0" posY="0" cellHeight="3780000" cellWidth="5346000" horizGap="0" vertGap="0" numAcross="2" numDown="2" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650104">
        <prodName nameGroup="custom">
          <locName locale="all">3489</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1069200" width="2520000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1069200" cellWidth="2520000" horizGap="0" vertGap="0" numAcross="3" numDown="10" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650148">
        <prodName nameGroup="custom">
          <locName locale="all">3666</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="763200" width="1371600" shape="rect" bottomMargin="0" leftMargin="90000" rightMargin="90000" topMargin="0" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="351000" posY="385200" cellHeight="763200" cellWidth="1371600" horizGap="0" vertGap="0" numAcross="5" numDown="13" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650099">
        <prodName nameGroup="custom">
          <locName locale="all">3478</locName>
        </prodName>
        <desc descGroup="mailingLabel_shipping">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="10691996" width="7559999" shape="rect" bottomMargin="449996" leftMargin="360000" rightMargin="359999" topMargin="450000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="10691996" cellWidth="7559999" horizGap="0" vertGap="0" numAcross="1" numDown="1" />
        </sheet>
      </product>
      <product layoutGroup="mailingLabel" units="emu" bindingEdge="none" productID="650137">
        <prodName nameGroup="custom">
          <locName locale="all">3651</locName>
        </prodName>
        <desc descGroup="mailingLabel_address">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1069200" width="1890000" shape="rect" bottomMargin="90000" leftMargin="90000" rightMargin="90000" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="0" posY="0" cellHeight="1069200" cellWidth="1890000" horizGap="0" vertGap="0" numAcross="4" numDown="10" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>